New Search

Cisco IOS Session Initiation Protocol (SIP) Packet Arbitrary Code Execution Vulnerability

oval:org.mitre.oval:def:5851

Unspecified vulnerability in Cisco Unified Communications Manager (CUCM) 5.0 5.1 and 6.0 and IOS 12.0 through 12.4 allows remote attackers to execute arbitrary code via a malformed SIP packet aka CSCsi80102.

Family:
ios
Status:
ACCEPTED
Platform(s):
  • Cisco IOS
Class:
vulnerability
Reference(s):
  • CVE-2007-4294
Product(s):